Sms Outbox
GET
/admin/sms/outbox
const url = 'https://example.com/admin/sms/outbox';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/admin/sms/outbox \ --header 'Authorization: Bearer <token>'Codes “sent” by the log backend, newest first. 404 on a real SMS backend (SNS): there is nothing to read back, by design.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Sms Outbox Admin Sms Outbox Get
Array<object>
SmsOutboxEntryobject
code
required
Code
string
sent_at
required
Sent At
string format: date-time
to
required
To
string
Examplegenerated
[ { "code": "example", "sent_at": "2026-04-15T12:00:00Z", "to": "example" }]